/*     1309885 : YouTube 동영상 플레이어      */
/* farm */
.farm__1309885__ {display:table;width:100%}
.farm__1309885__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.farm__1309885__ span {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1309885__ {display:block;position:relative;}
.player__1309885__ .mobile_hide {display:none;}
.player__1309885__ .pc_hide img {width:100%;}
.player__1309885__ .player-item,
.player__1309885__ iframe,
.player__1309885__ embed,
.player__1309885__ object,
.player__1309885__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__1309885__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}
.player__1309885__ .caption_wrap > div {display:table;width:100%;max-width:1000px;height:100%;margin:0 auto;}
.player__1309885__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;max-width:1000px;padding:0 15px;margin:0 auto;}
.player__1309885__ .caption_wrap p {line-height:1.4em;margin:0 0 30px;padding:0;font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-2px;
}
.player__1309885__ .caption_wrap span {line-height:1.2em;margin:0 0 30px;padding:0;font-size:20px;color:#ffffff;letter-spacing:0px;
}

.player__1309885__ .caption_wrap button {position:relative;border:0;background:none;font-size:14px;color:#ffffff;}
.player__1309885__ .caption_wrap button:before {content:'';display:block;position:absolute;width:50px;height:50px;border-radius:50%;background:#01818c;opacity:.9}
.player__1309885__ .caption_wrap button span {display:block;position:relative;padding:14px 15px;}
.player__1309885__ .quick_btn {display:none;}

@media (min-width:751px) {
	.player__1309885__ {overflow:hidden;height:0;padding:0}
	.player__1309885__ .mobile_hide {display:block;}
	.player__1309885__ .pc_hide {display:none;}

	.player__1309885__.player-16by9 {padding-bottom:56.25%}
	.player__1309885__.player-4by3 {padding-bottom:75%}
}

@media (min-width:1024px) {
	.player__1309885__ .caption_wrap p {font-size:60px;}
	.player__1309885__ .caption_wrap span {font-size:20px;}
	.player__1309885__ .caption_wrap button:before {width:68px;height:68px;}
	.player__1309885__ .caption_wrap button span {padding:24px 26px;}
	.player__1309885__ .quick_btn {display:table;position:absolute;top:0;
	bottom:0;right:-400px;height:100%;margin:auto;margin-top:-75px;opacity:0;filter:Alpha(opacity=0);-webkit-transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;z-index:1;}
	.player__1309885__ .quick_btn.load {transition-delay:1s;right:-110px;opacity:1;filter:Alpha(opacity=100);}
	.player__1309885__ .quick_btn a {display:table-cell;vertical-align:middle;transform:rotate(90deg);transform-origin:left;font-size:15px;font-weight:bold;color:#fff;}
	.player__1309885__ .quick_btn a img {margin-right:5px;vertical-align:top;}
}




/*     1309895 : BLANK 컨텐츠      */
.blank__1309895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1309895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309895__ {height:px}
}

/*     1309985 : 블록 설정      */
.block_option__1309985__ {display:table;width:100%}
.block_option__1309985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle}

.row__1309985__ .white-space {position:relative;padding-bottom:110px !important;}
.row__1309985__ .bg_img_wrap {position:absolute;bottom:0;left:0;}
.row__1309985__ .bg_img1 {display:block;margin:20px auto 0;}
.row__1309985__ .bg_img2 {display:block;margin:20px auto 0;}
.row__1309985__ .bg_img3 {display:block;margin:20px auto 0;}

@media (max-width:1023px){
	.row__1309985__ {}
}


@media (min-width:1024px){
	.row__1309985__ {}
	.row__1309985__ .bg_img1 {margin:20px 0 0;}
	.row__1309985__ .bg_img2 {margin:20px 0 0;padding-left:8%}
	.row__1309985__ .bg_img3 {margin:20px 0 0;padding-left:18%}
}


/*     1309995 : 번호 입력형 타이틀      */
.number_title__1309995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1309995__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__1309995__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:37px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1309995__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1309995__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1309995__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1309995__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1309995__.s_size_200 i {border-width:2px}
.number_title__1309995__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1309995__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1309995__ ul li {display:table;}
	.number_title__1309995__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1309995__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1309995__ ul li p {font-size:55px}
}


/*     1310005 : 타이틀 텍스트      */
.title__1310005__ {font-size:0}
.title__1310005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1310005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1310005__.style_top p {padding-top:10px}
.title__1310005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1310005__.style_right p {padding-right:14px}
.title__1310005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1310005__.style_bottom p {padding-bottom:12px}
.title__1310005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1310005__.style_left p {padding-left:14px}
.title__1310005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1310005__.style_circle1 p {padding-left:18px}
.title__1310005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1310005__.style_circle2 p {padding-left:18px}
.title__1310005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1310005__ p {padding:0 0 0 20px;font-size:28px}
	.title__1310005__.style_top p:before {width:28px}
	.title__1310005__.style_right p:before {height:28px}
	.title__1310005__.style_bottom p:before {width:28px}
	.title__1310005__.style_left p:before {height:28px}
}

/*     1310015 : 한줄 텍스트      */
.text__1310015__ p {
	display:block;margin:0;padding:0;padding-top:36px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1310015__ p a {display:inline-block;position:relative;padding-right:32px;color:#000000}
.text__1310015__ p a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:19px;height:13px;background:url(/img_up/shop_pds/ursmart100/design/img/ico_arrow_bk.png);background-repeat:no-repeat;background-size:19px 13px;-webkit-transition:all 0.2s;transition:all 0.2s;}
.text__1310015__ p a:hover:after {right:-5px;}

@media all and (min-width:1024px){
	.text__1310015__ p {padding-top:80px;font-size:20px}
	.text__1310015__ p a {padding-left:20px;}
}


/*     1310025 : 이미지      */
.img__1310025__ {max-width:100%}
.img__1310025__ * {box-sizing:border-box}
.img__1310025__ a {display:block;vertical-align:top}
.img__1310025__ img {width:px;vertical-align:top}

/*     1341835 : 실선      */
.solid_line__1341835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1341835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1341835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1341835__ {height:20px}
}

/*     1341845 : 블록 설정      */
.block_option__1341845__ {display:table;width:100%}
.block_option__1341845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1341845__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__1341845__ {padding-bottom:70px}
}

/*     1313485 : 맞춤형 컨텐츠      */
.empty__1313485__ {background:#fff;}
.empty__1313485__ ul {margin:0;padding:0;border-bottom:1px solid #777777;list-style:none;}
.empty__1313485__ li {position:relative;box-sizing:border-box;border:1px solid #777777;border-bottom:0;background:#fff;cursor:pointer;transition:width .2s;}
.empty__1313485__ li .inner {padding:24px;box-sizing:border-box;overflow:hidden;}
.empty__1313485__ li .inner:after {content:'';display:block;clear:both;}
.empty__1313485__ li .inner > .nmb {display:none;margin-bottom:25px;font-size:15px;font-weight:bold;color:#444c96}
.empty__1313485__ li .figure {float:right;max-width:54px;}
.empty__1313485__ li .figure .off_img {display:block;}
.empty__1313485__ li .figure .on_img {display:none;}
.empty__1313485__ li .caption {float:left;width:calc(100% - 60px);}
.empty__1313485__ li .caption p {margin:0;padding:0}
.empty__1313485__ li .caption .nmb {display:block;margin-bottom:10px}
.empty__1313485__ li .caption .subject {font-size:17px;font-weight:bold;color:#444c96;word-break:break-all}
.empty__1313485__ li .caption .cont {display:none;margin-top:10px;font-size:14px;color:#777777}

.empty__1313485__ li.on:after,
.empty__1313485__ li:hover:after {content:'';position:absolute;top:-1px;bottom:0;left:0;right:0;z-index:1;border:1px solid #777777}
.empty__1313485__ li.on .inner > .nmb {display:block;}
.empty__1313485__ li.on .figure {max-width:60px;}
.empty__1313485__ li.on .figure .off_img {display:none;}
.empty__1313485__ li.on .figure .on_img {display:block;}
.empty__1313485__ li.on .caption {width:calc(100% - 70px);}
.empty__1313485__ li.on .caption .nmb {display:none;}
.empty__1313485__ li.on .caption .subject {color:#515362}
.empty__1313485__ li.on .caption .cont {display:block;}

@media all and (min-width:1024px) {
	.empty__1313485__ ul {border-right:1px solid #777777;}
	.empty__1313485__ ul:after {content:'';display:block;clear:both;}
	.empty__1313485__ li {float:left;min-height:370px;border-right:0;}
	.empty__1313485__ li .inner {height:100%;}
	.empty__1313485__ li .inner > .nmb {display:block;margin-bottom:70px;font-size:18px}
	.empty__1313485__ li .figure {float:none;margin:0 auto;min-height:66px;}
	.empty__1313485__ li .caption {float:none;width:100%;margin-top:35px;}
	.empty__1313485__ li .caption .nmb {display:none;}
	.empty__1313485__ li .caption .subject {font-size:18px;text-align:center;}
	.empty__1313485__ li .caption .cont {font-size:16px;}

	.empty__1313485__ li.on:after,
	.empty__1313485__ li:hover:after {top:0;left:-1px;}
	.empty__1313485__ li.on > .nmb {margin-bottom:45px;}
	.empty__1313485__ li.on .figure {max-width:73px;}
	.empty__1313485__ li.on .caption {width:100%;}
	.empty__1313485__ li.on .caption .subject {text-align:left;}
}

/*     1313525 : 이미지      */
.img__1313525__ {max-width:100%}
.img__1313525__ * {box-sizing:border-box}
.img__1313525__ a {display:block;vertical-align:top}
.img__1313525__ img {width:px;vertical-align:top}

/*     1313425 : 타이틀 텍스트      */
.title__1313425__ {font-size:0}
.title__1313425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1313425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1313425__.style_top p {padding-top:10px}
.title__1313425__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1313425__.style_right p {padding-right:14px}
.title__1313425__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1313425__.style_bottom p {padding-bottom:12px}
.title__1313425__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1313425__.style_left p {padding-left:14px}
.title__1313425__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1313425__.style_circle1 p {padding-left:18px}
.title__1313425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1313425__.style_circle2 p {padding-left:18px}
.title__1313425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1313425__ p {font-size:30px}
	.title__1313425__.style_top p:before {width:30px}
	.title__1313425__.style_right p:before {height:30px}
	.title__1313425__.style_bottom p:before {width:30px}
	.title__1313425__.style_left p:before {height:30px}
}

/*     1316475 : 실선      */
.solid_line__1316475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1316475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1316475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1316475__ {height:20px}
}

/*     1313445 : 장문 텍스트      */
.textarea__1313445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1313445__ p {font-size:16px;line-height:1.6em;}
}

/*     1313475 : 이미지      */
.img__1313475__ {max-width:100%}
.img__1313475__ * {box-sizing:border-box}
.img__1313475__ a {display:block;vertical-align:top}
.img__1313475__ img {width:px;vertical-align:top}

/*     1313655 : 타이틀 텍스트      */
.title__1313655__ {font-size:0}
.title__1313655__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1313655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1313655__.style_top p {padding-top:10px}
.title__1313655__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1313655__.style_right p {padding-right:14px}
.title__1313655__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1313655__.style_bottom p {padding-bottom:12px}
.title__1313655__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1313655__.style_left p {padding-left:14px}
.title__1313655__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1313655__.style_circle1 p {padding-left:18px}
.title__1313655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1313655__.style_circle2 p {padding-left:18px}
.title__1313655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1313655__ p {padding:15px 25px;font-size:20px}
	.title__1313655__.style_top p:before {width:20px}
	.title__1313655__.style_right p:before {height:20px}
	.title__1313655__.style_bottom p:before {width:20px}
	.title__1313655__.style_left p:before {height:20px}
}

/*     1313665 : 맞춤전송폼 - 기본폼      */
.myreg_form__1313665__ {padding:10px;background:#f1f1f1}
.myreg_form__1313665__ * {box-sizing:border-box}
.myreg_form__1313665__ dd * {box-sizing:content-box}
.myreg_form__1313665__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__1313665__ li {padding:5px 0;}
.myreg_form__1313665__ li:first-child {padding-top:0;}
.myreg_form__1313665__ li:last-child {padding-bottom:0;}
.myreg_form__1313665__ dl {margin:0}
.myreg_form__1313665__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:12px;color:#666}
.myreg_form__1313665__ dt i {font-style:normal;color:#d00000}
.myreg_form__1313665__ dd {margin:0;padding:0;font-size:11px;vertical-align:middle;text-align:left}
.myreg_form__1313665__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1313665__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1313665__ input[type=text],
.myreg_form__1313665__ textarea,
.myreg_form__1313665__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:12px;box-sizing:border-box;}
.myreg_form__1313665__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__1313665__ label {font-size:12px}

.myreg_form__1313665__ .privacy {margin:0 0 15px}
.myreg_form__1313665__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:12px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__1313665__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__1313665__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__1313665__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__1313665__ .privacy label {padding:0;font-size:12px}
.myreg_form__1313665__ .privacy .btn_more {font-size:12px;cursor:pointer}
.myreg_form__1313665__ .etc_text {font-size:12px;font-weight:bold;color:#ac5c47}
.myreg_form__1313665__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__1313665__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__1313665__ .submit {text-align:center}
.myreg_form__1313665__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#4650a1;font-size:12px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__1313665__ {padding:20px 25px}
	.myreg_form__1313665__ dt {font-size:12px;}
	.myreg_form__1313665__ input[type=text],
	.myreg_form__1313665__ textarea,
	.myreg_form__1313665__ select {padding:0.8em 1em;font-size:12px;}
	.myreg_form__1313665__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__1313665__ .submit button {padding:15px 30px;font-size:14px;}

	.myreg_form__1313665__ .privacy label {font-size:12px;}
	.myreg_form__1313665__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__1313665__ .privacy .btn_more {font-size:10px;}
}


/*     1313625 : 타이틀 텍스트      */
.title__1313625__ {font-size:0}
.title__1313625__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1313625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1313625__.style_top p {padding-top:10px}
.title__1313625__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1313625__.style_right p {padding-right:14px}
.title__1313625__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1313625__.style_bottom p {padding-bottom:12px}
.title__1313625__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1313625__.style_left p {padding-left:14px}
.title__1313625__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1313625__.style_circle1 p {padding-left:18px}
.title__1313625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1313625__.style_circle2 p {padding-left:18px}
.title__1313625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1313625__ p {padding:15px 25px;font-size:20px}
	.title__1313625__.style_top p:before {width:20px}
	.title__1313625__.style_right p:before {height:20px}
	.title__1313625__.style_bottom p:before {width:20px}
	.title__1313625__.style_left p:before {height:20px}
}

/*     1350815 : 버튼      */
.button__1350815__ {font-size:0}
.button__1350815__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1350815__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1350815__ a {font-size:15px}
}

/*     1313635 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1313635__ {background:#f1f1f1;}
.myreg_list__1313635__ ul {margin:0;padding:0;list-style:none}
.myreg_list__1313635__ li {padding:10px 15px;border-bottom:1px solid #dadada;font-size:13px}
.myreg_list__1313635__ li:last-child {border-bottom:0;}
.myreg_list__1313635__ dl {display:table;width:100%;margin:0}
.myreg_list__1313635__ dt {display:table-cell;vertical-align:middle;padding:5px;background:#4650a1;color:#fff;text-align:center;}
.myreg_list__1313635__ dd {display:table-cell;vertical-align:middle;margin:0;padding:0 10px;font-size:14px;color:#666;}
.myreg_list__1313635__ .empty {padding:10px 8px;color:#666;text-align:center}

@media all and (min-width:1024px) {
	.myreg_list__1313635__ li {padding:15px 25px;}
	.myreg_list__1313635__ dt {font-size:16px;}
	.myreg_list__1313635__ dd {padding:0 15px;font-size:16px;}
}


/*     1313645 : 블록 설정      */
.block_option__1313645__ {display:table;width:100%}
.block_option__1313645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1313645__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__1313645__ {padding-bottom:80px}
}

/*     1317915 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1317915__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__1317915__ a {display:block;border:none}
.pm-banner_slide_responsive__1317915__ a img {border:none}
.pm-banner_slide_responsive__1317915__ .item {position:relative}
.pm-banner_slide_responsive__1317915__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1317915__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1317915__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__1317915__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__1317915__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__1317915__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__1317915__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1317915__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1317915__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1317915__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1317915__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1317915__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1317915__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1317915__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1317915__.empty__1317915__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1317915__ {padding:0 0px}
	.pm-banner_slide_responsive__1317915__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__1317915__ .owl-nav [class*='owl-']:before {font-size:16px}
}

